/*CSS-Angaben für HR*/
hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, #FFFFFF, #000000, #FFFFFF);
	margin-bottom: 2%;
	margin-top: 2%;
}


/*CSS-Angaben für Schriften*/
#schfrift-willkommen {
    text-align: center;
    margin-bottom: 5%;
    margin-top: 35vh;
    background: rgba(255,255,255,0.72);
    
    padding-top: 40px;
    padding-bottom: 40px;
}

#schfrift-willkommen span{
    width: auto;
    height: auto;
    
    text-align: center;
    color: #454545;
    
    text-decoration: none;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    
    
    
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 70px;
    color: #454545;
    
    border-radius: 3px;
    
}
#schrift-thema { 
    padding-bottom: 15%;
	padding-top: 250px;
    text-align: center;
    background-image: url(../images/Alleebaeume/3/P1030882.JPG);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;  
}

#schrift-thema span{
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 50px;
    color: #454545;
    padding: 10px;
    border-radius: 3px;
	text-align: center;
    display: inline-block;
	background: rgba(255,255,255,0.75);
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.15);
}

/*Oberseiten*/
#schrift-thema.websiteUnternehmen{
    background-image: url(../images/aus_der_produktion/3/DSCI1067.JPG);
}

#schrift-thema.websiteFotogalerie{
    background-image: url(../images/Alleebaeume/3/P1030980.JPG);
}

#schrift-thema.websiteAktuelles{
    background-image: url(../images/aus_der_produktion/1/DSCI1196.JPG);
}

#schrift-thema.websiteKontakt{
    background-image: url(../images/aus_der_produktion/3/P1030389.JPG);
}

#schrift-thema.websiteImpressum{
    background-image: url(../images/impressum.jpg);
}
    
/*Galerien*/
#schrift-thema.galerieAlleebäume{
    background-image: url(../images/Alleebaeume/3/P1030821.JPG);
}

#schrift-thema.galerieProjekte{
    background-image: url(../images/Projekte/1/Hamm.Pinus%20sylvestris600.2.1213.JPG);   
}

#schrift-thema.galerieLaubgehölze{
    background-image: url(../images/Laubgehoelze/3/P1030608.JPG);   
}

#schrift-thema.galerieNadelgehölze{
    background-image: url(../images/Nadelgehoelze/3/P1030859.JPG);   
}

#schrift-thema.galerieFormgehölze{
    background-image: url(../images/Formgehoelze/3/IMG_0559.JPG);   
}

#schrift-thema.galerieBonsai{
    background-image: url(../images/Formgehoelze/3/DSCI1176.JPG);   
}

#schrift-thema.galerieContainerpflanzen{
    background-image: url(../images/Containerpflanzen/3/P1030807.JPG);   
}

#schrift-thema.galerieAusDerProduktion{
    background-image: url(../images/aus_der_produktion/3/aufschulung%20kon2xv.JPG);   
}

#schrift-thema.galerieProjekte{
    background-image: url(../images/Projekte/1/Hamm.Pinus%20sylvestris600.2.1213.JPG);   
}

#schrift-thema.galerieMessenUndAusstellung{
    background-image: url(../images/Messen/1/Nürnberg.2.0912.jpg);   
}

#schrift-thema.galerieHerbstimpressionen{
    background-image: url(../images/Herbstbilder/1/FaAAp20.3.1014.jpg);   
}

#schrift-thema.galerieWinterimpressionen{
    background-image: url(../images/Winterbilder/2/UgPeKrone.0216.jpg);   
}

#schrift-thema-gefloatet {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 135%;
    color: #454545;
	text-align: center;
	margin-bottom: 3%;
	margin-top: 3%;
}

#schrift-info {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 21px;
    color: #454545; 
	text-align: left;
    margin-top: 3%;
	margin-bottom: 3%;
    margin-left: 5%;
    margin-right: 5%;
}

#schrift-info-gallerie{
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 125%;
    color: #454545;
	text-align: center;
	margin-bottom: 3%;
    margin-left: 12%;
    margin-right: 5%;
}

#schrift-info-links {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 125%;
    color: #616161;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
    margin-bottom: 30px;
    float:left;
}
#schrift-info-rechts {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 125%;
    color: #616161;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
    margin-bottom: 30px;
    float:right;
}
#schrift-inhaltThema {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 150%;
    color: #454545;
	text-align: justify;
	text-decoration: underline;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 1%;
	margin-top: 3%;
}
#schrift-inhalt {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 125%;
    color: #616161;
	text-align: justify;
	margin-left: 10%;
	margin-right: 10%;
}
#schrift-inhaltwichtig {
	/* Zu beachten: Fähigkeiten schon vererbt durch #schrift-inhalt -> (#schrift-inhaltwichtig steht in dem block #schrift-inhalt)*/
	font-weight: bold;
	margin-top: 2%;
}
#schfrift-hinweis {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size:75%;
    color:#C0C0C0;
	text-align: center;
}
#unter-bild {
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 125%;
    color: #454545;
    float: inherit;
    text-decoration: none;
}  

#emailSentSuccess{
    display: none;
    padding-top: 20%;
    padding-bottom: 20%;
}

#emailSentSuccessInner{
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 25px;
    color: #2db32d; 
	text-align: center;
}

#emailSentSuccess:target{
    display: block;
}


.footerHeader{
    padding-top: 20%;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 25px;
    font-weight: 100;
    color: #29A529;
}

.footerText{
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 17px;
    font-weight: 100;
    color: #454545;
}

.footerText a{
    color: #454545;
    text-decoration: underline;
}

.kontaktLink {
	/* Zu beachten: Fähigkeiten schon vererbt durch #schrift-inhalt -> (a steht in dem block #schrift-info)*/
	text-decoration: underline;
	color: #616161;
}

.image_preview{
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 21px;
	text-align: justify;
	margin-left: 10%;
    margin-bottom: 10%;
    text-decoration: none;
	color: #616161;
    float: left;
    text-align: center;
}

.schrift-kontakt{
    color: #454545;
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size:100%;
}

.cardViewTitle{
    margin-left: 3%;
	margin-top: 3%;
    margin-bottom: 5%;
    
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 40px;
    color: #fff;
	text-align: center;
	
}

.cardViewText{
    margin-left: 3%;
    margin-top: 2%;
    
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 21px;
    color: #fff;
	text-align: justify;
	margin-bottom: 3%;
    margin-left: 5%;
    margin-right: 5%;
}

/*FARBEN*/
#textGrey{
    color: #454545;   
}


@media screen and (max-width : 1145px) {
    #schfrift-willkommen span{
        font-size: 35px;
    }
    
    #schrift-thema { 
        padding-top: 150px;
    }
    
    #schrift-thema span{
        font-size: 30px;
    }
    
    #schrift-info {
        font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
        font-size: 17px;
        color: #454545; 
        margin-top: 5%;
        text-align: 0px;
        margin-right: 0px;
    }
    
    .cardViewTitle{
        margin-left: 3%;
        margin-top: 3%;
        margin-bottom: 10%;

        font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
        font-size: 25px;
        color: #fff;
        text-align: center;

    }

    .cardViewText{
        margin-left: 3%;
        margin-top: 2%;

        font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
        font-size: 17px;
        color: #fff;
        text-align: justify;
        margin-bottom: 3%;
    }
    
    .image_preview{
        font-size: 17px;
    }
}